/*
CSE 190 M, Spring 2011
This CSS file demonstrates a background image with a horizontal link bar inside.
*/

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
}

#linkbar {
	background-image: url("images/header.jpg");
	height: 200px;
	text-align: right;
}

#linkbar li {
	background-color: white;
	display: inline;
	padding: 0.25em;
	margin: 0.5em;
}

h2 {
	border-bottom: 1px dotted #333333;
}
